### Property

# Ide Buffer:failed

#### Declaration

    property failed: gboolean [ read ]

#### Description

The “failed” property is `TRUE` when the buffer has entered a failed state such as when loading or saving the buffer to disk.

Type: | `gboolean`
Available since: | 3.32

Getter method | `ide_buffer_get_failed()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no